cancel
Showing results for 
Search instead for 
Did you mean: 

Unity versions with compatibility concerns

liuliu_yanan
Level 2
I am currently using 2019.1.5f Unity to developing my multiplayer game with Photon PUN 2 free on Oculus Quest. I am worrying about 2019.1.5f Unity is not in the 3 best compatibility version on documentation, which are 2017.4 LTS, 2018.4 LTS and 2019.2. Will I run into any compatibility issue in the future? How bad will that be?
Thank you for spending time reading this. 


0 REPLIES 0